/* Greyed out checkboxes */
 
.identification-none-initial .checkbox label,
.identification-none-initial .checkbox-inline label {
	background-image: url('png/grey-checkbox.png');
	background-repeat: no-repeat;
}


/* Arrow icons */
 
.symbol-arrow-up {
	background-image: url('png/arrow-up.png');
	background-repeat: no-repeat;
}

 
.symbol-arrow-down {
	background-image: url('png/arrow-down.png');
	background-repeat: no-repeat;
}



 /* Numbered bullets */
.symbol-three {
	background-image: url('png/three.png');
	background-repeat: no-repeat;
}

.symbol-two {
	background-image: url('png/two.png');
	background-repeat: no-repeat;
}

.symbol-one {
	background-image: url('png/one.png');
	background-repeat: no-repeat;
}

/* Checkbox symbols */

.symbol-checkbox-off,
.checkbox label,
.checkbox-inline label {
	background-image: url('png/checkbox-off.png');
	background-repeat: no-repeat;
}
.symbol-checkbox-on,
input[type="checkbox"]:checked + label {
	background-image: url('png/checkbox-on.png');
	background-repeat: no-repeat;
}

/* Radio symbols */

.symbol-radio-off,
.radio label,
.radio-inline label {
	background-image: url('png/radio-off.png');
	background-repeat: no-repeat;
}
.symbol-radio-on,
input[type="radio"]:checked + label {
	background-image: url('png/radio-on.png');
	background-repeat: no-repeat;
}

/* Form validation symbols */

.form-group.has-success,
.symbol-tick-success {
	background-image: url('png/tick-success.png');
	background-repeat: no-repeat;
	background-position: right top;
}

.symbol-alert-error {
	background-image: url('png/alert-error.png');
	background-repeat: no-repeat;
	background-position: right top;
}

/* Place grumpsymbol export here */

.symbol-add-account {
	background-image: url('png/add-account.png');
	background-repeat: no-repeat;
}
.symbol-bullet-a {
	background-image: url('png/bullet-a.png');
	background-repeat: no-repeat;
}
.symbol-bullet-arrow-a {
	background-image: url('png/bullet-arrow-a.png');
	background-repeat: no-repeat;
}
.symbol-bullet-arrow-b {
	background-image: url('png/bullet-arrow-b.png');
	background-repeat: no-repeat;
}
.symbol-bullet-arrow-c {
	background-image: url('png/bullet-arrow-c.png');
	background-repeat: no-repeat;
}
.symbol-bullet-b {
	background-image: url('png/bullet-b.png');
	background-repeat: no-repeat;
}
.symbol-bullet-c {
	background-image: url('png/bullet-c.png');
	background-repeat: no-repeat;
}
.symbol-drag-right {
	background-image: url('png/drag-right.png');
	background-repeat: no-repeat;
}
.symbol-indicator-down-secondary-sm-light {
	background-image: url('png/indicator-down-secondary-sm-light.png');
	background-repeat: no-repeat;
}
.symbol-indicator-down-secondary-sm {
	background-image: url('png/indicator-down-secondary-sm.png');
	background-repeat: no-repeat;
}
.symbol-indicator-down-secondary {
	background-image: url('png/indicator-down-secondary.png');
	background-repeat: no-repeat;
}
.symbol-indicator-down-tertiary {
	background-image: url('png/indicator-down-tertiary.png');
	background-repeat: no-repeat;
}
.symbol-lip-quaternary {
	background-image: url('png/lip-quaternary.png');
	background-repeat: no-repeat;
}
.symbol-lip-secondary {
	background-image: url('png/lip-secondary.png');
	background-repeat: no-repeat;
}
.symbol-logo-phone {
	background-image: url('png/logo-phone.png');
	background-repeat: no-repeat;
}
.symbol-logo-tablet {
	background-image: url('png/logo-tablet.png');
	background-repeat: no-repeat;
}
.symbol-tick-b-lg {
	background-image: url('png/tick-b-lg.png');
	background-repeat: no-repeat;
}
.symbol-tick-b-sm {
	background-image: url('png/tick-b-sm.png');
	background-repeat: no-repeat;
}
.icon-clock,
.symbol-clock { background-image: url('png/clock.png'); background-repeat: no-repeat; }